{
	"entity_sounds": {
		"entities": {
			"nyc:cab": {
				"volume": 1.0,
				"pitch": 1.0,
				"events": {
					"step": {
						"sound": "mob.vindicator.step",
						"volume": 0.21,
						"pitch": 0.37
					}
				}
			},
			"nyc:bus": {
				"volume": 1.0,
				"pitch": 1.0,
				"events": {
					"step": {
						"sound": "mob.vindicator.step",
						"volume": 0.35,
						"pitch": 0.1
					}
				}
			},
			"nyc:bus_driver": {
				"volume": 1.0,
				"pitch": 1.0,
				"events": {
					"step": {
						"sound": "mob.vindicator.step",
						"volume": 0.35,
						"pitch": 0.1
					}
				}
			},
			"nyc:limo": {
				"volume": 1.0,
				"pitch": 1.0,
				"events": {
					"step": {
						"sound": "mob.stray.step",
						"volume": 0.3,
						"pitch": 0.13
					}
				}
			},
			"nyc:mclaren": {
				"volume": 1.0,
				"pitch": 1.0,
				"events": {
					"step": {
						"sound": "mob.stray.step",
						"volume": 0.55,
						"pitch": 0.55
					}
				}
			},
			"nyc:police": {
				"volume": 1.0,
				"pitch": 1.0,
				"events": {
					"step": {
						"sound": "mob.stray.step",
						"volume": 0.45,
						"pitch": 0.45
					}
				}
			},
			"nyc:smart": {
				"volume": 1.0,
				"pitch": 1.0,
				"events": {
					"step": {
						"sound": "mob.stray.step",
						"volume": 0.25,
						"pitch": 0.7
					}
				}
			}
		}
	}
}